RubyGems Navigation menu

rocket_shorts 0.0.2

Because RocketPants needs another clothing option.

Gemfile
          gem 'rocket_shorts', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install rocket_shorts
  
  
  
  
  
  
  

Authors:

  • Justin Smestad

Owners:

Total downloads 1,613

For this version 846

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 20, 2012 (7.5 KB)
  2. 0.0.1 - July 20, 2012 (7.5 KB)

Runtime Dependencies: